# Generated by Django 3.2.5 on 2021-09-26 16:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Terrain',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('create', models.DateTimeField(auto_now_add=True)),
                ('update', models.DateTimeField(auto_now=True)),
                ('active', models.BooleanField(default=True)),
                ('width', models.IntegerField()),
                ('length', models.IntegerField()),
                ('furniture_inscription', models.CharField(max_length=120)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
